body,html {
	height:100%;
}

body {
	margin:0;
	padding:0;
	font-family:arial,verdana,helvetica,geneva,sans-serif;
	font-size:12px;
	background-color:#f3f7fc;
	color:#012e55;
}

.body_notLoggedIn {
	background-color:#fff;
}

a {
	text-decoration: none;
	color:#012e55;
	font-weight:bold;
}

a:hover {
	text-decoration: underline;
	color:#ff0000;
}

table {
	font-size:12px;
	color:#012e55;
	font-weight:bold;
}

h1 {
	font-size:13px;
	font-weight:bold;
	display:inline;
	color:#012e55;
}

legend {
	font-size:13px;
	font-weight:bold;
	color:#012E55;
}

img, iframe {
	border:0;
	border: none;
}

input {
	font-size:11px;
	color:#012e55;
	border:1px solid #aaa;
}

input.button {
	width:150px;
	border:1px solid #000;
	background-color:#fff;
	cursor:pointer;
}

input.button_small {
	width:70px;
	border:1px solid #000;
	background-color:#fff;
	cursor:pointer;
}

input.button_small_left {
	width:70px;
	float:right;
	border:1px solid #000;
	background-color:#fff;
	cursor:pointer;
}

input.disabled {
	border:1px solid #ccc;
	cursor:default;
}

fieldset {
	/*-moz-border-radius: 10px;*/
	border:1px solid #ccc;
}

.back{
  width:100%;
  padding:0px 3px 3px 3px;
}

.label {
	color:#012e55;
}

.labelerr {
	color:#ff0000;
}

.alt_bgcolor {
	background-color:#eee;
}

input.labelerr {
	border:1px solid #ff0000;
	color:#000;
	padding:2px;
}

div.labelerr {
	border:0px !important;
	border:1px solid #ff0000;
	color:#f00;
}

select.labelerr {
	border:1px solid #ff0000;
	color:#000;
	padding:1px;
}

.warning{
	border:1px solid #ffad24;
	padding:10px;
	background-color: #ffe3b4;
	line-height:1.5;
}
.warning .icon{
	width:75px;
	height:75px;
	margin:20px 20px 0 10px;
	display:block;
	float:right;
}

.how-it-works{
	padding:10px;
	line-height:1.5;
}
.how-it-works .icon{
	width:75px;
	height:75px;
	margin:20px 40px 0 10px;
	display:block;
	float:left;
}

.input_s {
	width:54px;
}

.input_sm {
	width:74px;
}

.input_am {
	width:98px;
}

.input_m {
	width:135px;
}

.input_mml {
	width:130px;
}

.input_mlm {
	width:142px;
}

.input_ml {
	width:202px;
}

.input_l {
	width:197px;
}

.input_anrede {
	width:98px;
}

.input_xl {
	width:200px;
}

.input_xxl {
	width:400px;
}

.input_calc {
	width:152px;
}

#journal_text {
	width:330px;
	height:745px;
	border:1px solid #ccc;
	overflow:auto;
}

select {
	font-size:11px;
	border:1px solid #aaa;
	color:#012e55;
}

textarea {
	font-size:11px;
	border:1px solid #aaa;
	color:#012e55;
	font-family: arial,verdana,helvetica,geneva,sans-serif;
}

.main {
	width:1000px;
	border:1px solid #ccc;
	background:#fcfcfc;
	min-height:570px;
}

* html .main {
	width:1000px;
	border:1px solid #ccc;
	background:#fbfbfb;
	height:570px;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.clear {
	clear:both;
}

#ticker-top {
	background-color: #F0F2FF;
	background-image: url("/einsurance/laf/cp_csp_einsurance/img/information.png");
	background-repeat: no-repeat;
	background-position: 1px 2px;
	height: 18px;
	float: left;
	font-size: 12px;
	padding-left: 20px;
	padding-top: 3px;
	width: 980px;
}

#tickerData {
	float: left;
	width: 860px;
}

#ticker-top-date {
	font-style: italic;
	color: darkblue;
}

#ticker-top-headline a {
	color: red;
	font-weight: normal;
}

#ticker-top-author {

}

#widget_info_link {
	background-image: url("/einsurance/laf/cp_csp_einsurance/img/add.png");
	background-repeat: no-repeat;
	cursor: pointer;
	float: right;
	font-weight: bolder;
	height: 100%;
	padding-left: 18px;
	padding-right: 10px;
	padding-top: 1px;
}

.ticker {
	background:#fbfbfb;
	width:1000px;
	height:16px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px 0px;
}

.ticker_all {
	padding:0px 3px;
	font-size:11px;
	color:#444;
	font-weight:bold;
}

.ticker_all a {
	font-size:11px;
	color:#012e55;
	text-decoration:none;
}

#ticker_body {
	font-size:12px;
	color:#444;
	font-weight:bold;
	width:100%
}

.content {
	padding:5px;
}

.box {
	border:0px solid #ccc;
}

.box_content {
	padding:3px 0px;
}

.request {
	border:1px solid #ccc;
	height:380px;
}

.request_content {
	height:355px;
	padding:3px 0px;
}

.request_header {
	text-align:center;
	background-color:#ccc;
	font-weight:bold;
	font-size:12px;
	color:#012e55;
	border-top: 1px solid #000;
	border-bottom:1px solid #000;
}

.request_header td {
	border:1px solid #aeaeae;
	border-right:0;
}

div>.request {
	min-height:380px;
}

div>.request_content {
	min-height:355px;
}

.news_interest_monitor {
	margin:5px 0 0 0;
	padding-bottom:10px !important;
	padding-bottom:5px;
}

.news {
	border:0px solid #ccc;
	width:380px;
	float:left;
}

.news ul {
	margin:0;
	padding:10px 0 10px 18px;
	list-style-type:none;
	list-style-image:url("/einsurance/laf/cp_csp_einsurance/img/arrow.gif");
}

.news ul li {
	padding-bottom:0;
	padding-left:0;
}

.interest_monitor {
	border:0px solid #ccc;
	width:600px;
	float:right;
}

.div_header {
	padding:3px;
	font-weight:bold;
	font-size:13px;
	color:#012e55;
	background-image:url("/einsurance/laf/cp_csp_einsurance/img/bg_header.gif");
	background-repeat:repeat-x;
	text-align:left;
}

.div_close {
	float:right;
	padding:0;
	background:url("/einsurance/laf/cp_csp_einsurance/img/bg_header.gif");
	background-repeat:repeat-x;
}

.div_news {
	margin:0 0 20px 0;
	border:0px solid #ccc;
}

.div_news_content {
	padding:5px 3px 5px 3px;
}

#div_increase {
	float:right;
	padding:0;
	background:url("/einsurance/laf/cp_csp_einsurance/img/bg_header.gif");
	background-repeat:repeat-x;
}

#div_decrease {
	float:right;
	padding:0;
	background:url("/einsurance/laf/cp_csp_einsurance/img/bg_header.gif");
	background-repeat:repeat-x;
	display:none;
}

.div_productInfo {
	padding:3px;
	font-weight:bold;
	font-size:11px;
	border:1px solid #000;
	background-color:#ccc;
	white-space:nowrap;
	width:200px;
}

.div_customerAccountNumber {
	padding:3px;
	font-size:11px;
	border:1px solid #000;
	background-color:#ccc;
	white-space:nowrap;
}

#table_interestMonitor a {
	text-decoration:none;
	color:#012e55;
}

.tr_request_selected td {
	background-color:#ffcc99;
}

.tr_request_highlight td {
	background-color:#ffcc99;
}

.tr_request_deleted td {
    text-decoration: line-through;
    /*background-color:#acacac;*/
}

.search {
	border:0px solid #ccc;
	padding:3px;
	color:#012e55;
}

/********************************************************/
	/* Calendar JS Cascading Style Sheets by Michael L?sler */
	/* Alle Rechte vorbehalten! (C) 2004 by Michael L?sler  */
	/* media:screen www.derletztekick.de                    */
	/********************************************************/
a.calendar:link,a.calendar:visited,a.calendar:active {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	color:#477ea1;
	font-size:11px;
	letter-spacing:1px;
	display:block;
}

a.calendar:hover {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#012e55;
	font-size:11px;
	letter-spacing:1px;
	display:block;
}

#calendar {
	text-align:center;
}

#caltable {
	border-collapse:collapse;
	border:1px solid #002244;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#f3f7fc;
}

#caltable th {
	font-weight:bold;
	font-size:12px;
	color:#fff;
	text-align:center;
	height:20px;
	background-color:#477ea1;
}

#caltable th.select {
	font-weight:bold;
	cursor:pointer;
}

#caltable td {
	font-weight:normal;
	font-size:11px;
	padding:2px 3px 2px 3px;
	color:#012e55;
	text-align:center;
}

#caltable td.days {
	font-weight:bold;
}

.today {
	text-decoration:none;
	background-color:#ffbb22;
	color:#012e55;
	border:1px solid;
	font-weight:bold;
}

.saturday {
	text-decoration:none;
	font-weight:bold;
	color:#ff8080;
}

.sunday {
	text-decoration:none;
	font-weight:bold;
	color:#ff0000;
}

.line {
	border-top:1px solid #ccc;
	height:1px;
	font-size:1px;
}

.dottedLine {
	border-top:1px dotted #ccc;
	height:1px;
	font-size:1px;
}

.input_day {
	width:50px;
}

.input_month {
	width:90px;
}

.input_year {
	width:56px;
}

.td_bt {
	border-top:1px solid #d8d8d8;
}

.td_bb {
	border-bottom:1px solid #d8d8d8;
}

.cworth_header {
	text-align:left;
	background-color:#e5e5e5;
	font-weight:bold;
	font-size:11px;
	color:#012e55;
	border:1px solid #000;
	height:70px;
}

.cworth_cat {
	background-color:#ddd;
	font-weight:bold;
	text-align:center;
}

.cworth_td {
	background-color:#fff;
	padding-left:10px;
}

.cworth_td2 {
	background-color:#ddd;
	padding-left:10px;
}

.news_bigred a {
	font-weight:bold;
	font-size:20px;
	color:#800000;
}

.news_biggrey a {
	font-weight:bold;
	font-size:20px;
	color:#ccc;
}

.news_bigred a:hover,.news_biggrey a:hover {
	text-decoration:none;
}

.disabled {
	color:#ccc;
}

#menu {
	overflow:auto;
	white-space:nowrap;
	padding:0 0 0 4px;
}

#menu img {
	cursor:pointer;
}

.contractStateOpen {
	background-color:#ffffff;
}

.contractStateError {
	background-color:#ee4444;
}

.contractStateAccepted {
	background-color:#aaffaa;
}

.contractStateClosed {
	background-color:#00aa22;
}

.contractStateRejected {
	background-color:#ff8888;
}

.selectedAction {
	background-color:#ffcc99;
}

#debtConversion {
	position:absolute;
	top:70px;
	left:57%;
	width:400px;
	background-color:#fbfbfb;
	border:0px solid #000;
}

#tooltip.rejectionReason {
	width:350px;
}

.secondControlRejectionReason {
	width:250px;
	background-color:#ddd;
	border:1px solid #000;
	padding:1px;
}

.h4 {
	color:#012e55;
	font-size:13px;
	padding-bottom:10px;
	margin-bottom:0;
	font-weight:bold;
}

.interest_bank {
	float:left;
	padding:5px 3px;
	margin-left:65px !important;
	margin-left:70px;
}

.select_bank {
	float:left;
	padding:1px 3px;
	margin:0 0 0 8px;
}

#response_bank {
	float:left;
	margin-left:5px !important;
	margin-left:7px;
	/*height: 117px;*/
	width:619px !important;
	width:619px;
}

#response_bank fieldset {
	padding-bottom:18px !important;
	padding-bottom:15px;
	/*height:104px;*/
}

.requests {
	float:left;
	margin-left:1px !important;
	margin-left:0px;
	width:355px;
}

.requests .requestLine {
    font-size:11px;
    width:315px;
    overflow-x:hidden;
    border-bottom:1px dashed #cccccc;
}

.requestLine {
    cursor: pointer;
}

* .requests fieldset {
	padding-right:7px !important;
	padding-right:14px;
	width:333px !important;
	width:353px;
}

* .requests select {
	width:320px;
}

/*
.requests_expanded {
	float:left;
	margin-left:1px !important;
	margin-left:0px;
	margin-top:10px;
	width:989px;
}
*/

.requests_expanded .requestLine {
    font-size:11px;
    width:942px;
    overflow:hidden;
    border-bottom:1px dashed #cccccc;
}

* .requests_expanded fieldset {
	padding-right:7px !important;
	padding-right:14px;
	width:961px !important;
	width:987px;
}

.comment {
	font-weight:bold;
	height:93px !important;
	overflow:auto;
	height:115px;
}

#customer {
	float:left;
	width:242px;
	margin-left:3px !important;
	margin-left:4px;
}

#bank {
	float:left;
	width:223px;
	padding-left:5px !important;
	padding-left:10px;
}

#state {
	float:left;
	width:230px;
	padding-left:5px !important;
	padding-left:10px;
}

#info {
	float:left;
	width:269px !important;
	width:266px;
	padding-left:5px !important;
	padding-left:10px;
}

#iframe_credit_left {
	border:1px solid #ccc;
	float:left;
	margin-top:15px !important;
	margin-top:20px;
	margin-left:3px;
}

#iframe_credit_right {
	border:0px solid #ccc;
	float:left;
	margin:7px 0 0 6px;
}

#left {
	float:left;
	width:355px;
	margin-left:2px;
}

#right {
	float:left;
	width:355px;
	margin:7px 0 0 6px;
}

/*<![if IE 6]>
#notice fieldset {

	width:310px;
}
<![endif]> */
#notice fieldset {
	width:334px !important;
	width:338px;
}

#notice {
	border:0px solid #ccc;
}

#journal {
	margin-top:10px;
}

.journal_dist {
	margin-top:7px !important;
	margin-top:20px;
}

#journal fieldset {
	width:334px !important;
	width:338px;
}

.fett {
	font-size:12px;
	font-weight:bold;
	color:#012e55;
}

.back_dist {
	margin-top:10px !important;
	margin-top:0px;
}

.journalNormal {
	margin-bottom:5px;
	padding:2px;
}

.journalHighlight {
	margin-bottom:5px;
	padding:2px;
	font-weight:bold;
}

/*InputBox*/
#infotext ul {
	color:#214d7e;
	font-weight:bold;
}

#infotext ul  li {
	color:#012e55;
	font-weight:normal;
	margin-left:16px;
}

#inputbox {
	border-top-width:1px;
	width:603px;
}

#inputbox .inputElement {
	border-bottom:1px solid #d8dfe7;
	padding:3px 0 5px 0;
}

#inputbox .inputboxLeft {
	float:left;
	width:263px;
	text-align:right;
}

#inputbox .inputboxMiddle {
	float:left;
	margin-left:30px;
	margin-right:30px;
}

#inputbox .inputboxRight {
	float: left;
}

#inputbox #inputButton {
	padding:10px 5px 0 0;
	text-align:right;
}

#inputbox #inputPflichtfeld {
	padding:3px 0 5px 5px;
	color: #999;
}

#errorbox {
	margin-left:30px;
}

.labelSearch {
	margin-right:10px;
}

.inputSearch {
	margin-right:10px;
}

#div_translucent {
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
	left:0px;
	top:0px;
	background-color:#ddd;
	filter: alpha(opacity =40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	z-index:2;
}

.div_translucent {
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
	left:0px;
	top:0px;
	background-color:#ddd;
	filter: alpha(opacity =40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.uppercase {
	text-transform:uppercase;
}

#tbl_register {
	width:98%;
	margin:10px 0 0 7px;
	padding:2px;
}

#tbl_register .spacer {
	display:none;
}

.termsAndConditions {
	color:#012e55;
}

.cpsRKVStatusLable {
	float:left;
	text-align:right;
}

.cpsRKVStatusValue {
	float:left;
	width:85px;
	height:16px;
	margin-left:5px;
	overflow:hidden;
}

.billingStateInactive {
	padding:3px;
	color:#ccc;
	float:left;
}

.billingStateCurrent {
	padding:3px;
	color:#ff8822;
	font-weight:bold;
	float:left;
}

.billingStateDone {
	padding:3px;
	color:#008000;
	float:left;
}

/* AUTO-SECTION */ /* ScrollTable */
#notUsed {
	/* don't know why necessary, but elsewhere next style format is not done in mask */

}

#cspAutoInsurant {
	float:left;
	width:242px;
	margin-left:3px !important;
	margin-left:4px;
}

#cspAutoVehicle {
	float:left;
	width:230px;
	padding-left:5px !important;
	padding-left:10px;
}

#cspAutoFundamentals {
	float:left;
	width:230px;
	padding-left:5px !important;
	padding-left:10px;
}

#cspAutoOutboundState {
	float:left;
	width:269px !important;
	width:266px;
	padding-left:5px !important;
	padding-left:10px;
}

#csp_journal_text {
	width:330px;
	height:145px;
	/*border:1px solid #ccc; TODO:wieder reinnehmen  */
	overflow:auto;
}

#cspAutoStartInfosNews {
	float:left;
	width:390px;
	margin-left:3px !important;
	margin-left:4px;
}

#cspAutoStartToDos {
	float:left;
	width:590px;
	padding-left:5px !important;
	padding-left:10px;
}

#cspAutoDetailQuickJpg {
	float:left;
	width:160px;
	margin-left:3px !important;
	margin-left:4px;
}

#cspAutoDetailQuickIframe {
	float:left;
	width:820px;
	padding-left:3px !important;
	padding-left:4px;
}

#cspAutoNewCalculationIframe {
	width:990px;
	padding-left:3px !important;
	padding-left:4px;
}

#cspAutoInsurantStorno {
	float:left;
	width:242px;
	margin-left:3px !important;
	margin-left:4px;
}

#cspAutoVehicleStorno {
	float:left;
	width:230px;
	padding-left:5px !important;
	padding-left:10px;
}

#cspAutoStorno {
	float:left;
	width:499px !important;
	width:496px;
	padding-left:5px !important;
	padding-left:10px;
}

#redAndBold {
	margin:14px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	color:#ff0000;
}

#cspAutoTooltip {
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
}

.line_through {
	text-decoration:line-through;
}

.pck24_cont {
  margin:0 0 0 5px;
}

#rechnerdialog .label {
	float:left;
	width:80px;
	margin:0 0 10px 0;
}

#rechnerdialog .value {
	float:left;
}

#rechnerdialog .value  input[type="text"] {
	width:200px;
}

#rechnerdialog .info {
	font-weight:bold;
	margin:0 0 10px 0;
}

#rechnerdialog .valuetxtarea  textarea {
	width:375px;
	height:220px;
}

#infoScore {
	position:absolute;
	top:70px;
	left:30%;
	width:700px;
	background-color:#fbfbfb;
	border:0px solid #000;
}

#sendingEmailDetail .emailSuccessful {
	padding-top:3px;
	color:#008000;
}

#sendingEmailDetail .emailFailed {
	padding:3px 0 0 0;
	color:#ff0000;
}

#tbl_result .emailSuccessful {
	background-color:#ddffdd;
}

#tbl_result .emailFailed {
	background-color:#ffbbcc;
}

#tblBooking td {
	border:1px solid #000;
}

#tblBooking .dtausPreview_headline td {
	text-align:center;
	font-weight:bold;
}

#tblPayouts .dtaus_payoutHeader {
	background-color:#ccc;
	font-weight:bold;
}

#tblPayouts .payoutError a {
	color:#ff0000;
	text-decoration: underline;
}

#tblPayouts .payoutOk {
	color:#008000;
}

.toggle {
	background-image:url(/einsurance/media/csp/images/block_open.png);
	background-position:2px 3px;
	background-repeat:no-repeat;
	display:block;
	padding:0 0 0 18px;
}

.toggle.close {
	background-image:url(/einsurance/media/csp/images/block_close.png);
}

tr.alt td {
}

tr.over td {
	background:#ffcc99;
}

/*New Navi*/
*html .pc24-trenner{
  border-bottom:1px solid #ccc;
  margin-left:-5px;
  width:1000px;
  margin-bottom:10px;
}

*+html .pc24-trenner{
  border-bottom:1px solid #ccc;
  margin-left:-5px;
  width:1000px;
  margin-bottom:10px;
}

.pc24-trenner{
  border-bottom:1px solid #ccc;
  margin-left:-5px;
  width:1000px;
  padding-top:9px;
  margin-bottom:10px;
}

*html .pc24-navi-giro{
  width:990px;
  margin-left:-35px;
  margin-top:20px;
  margin-bottom:-24px;
}

*+html .pc24-navi-giro{
  width:990px;
  margin-left:-35px;
  margin-top:20px;
  margin-bottom:-24px;
}

.pc24-navi-giro{
  width:990px;
  margin-left:-35px;
}

*html .pc24-navi-krass{
  width:990px;
  margin-left:-35px;
  margin-top:20px;
  margin-bottom:-24px;
}

*+html .pc24-navi-krass{
  width:990px;
  margin-left:-35px;
  margin-top:20px;
  margin-bottom:-24px;
}

.pc24-navi-krass{
  width:990px;
  margin-left:-35px;
}

*html .pc24-navi{
  width:920px;
  margin-top:-25px;
}

*+html .pc24-navi{
  width:920px;
  margin-top:-30px;
}

.pc24-navi{
  margin-top:-25px;
  width:920px;
  margin-left:10px;
}

.pc24-logo{
  padding:3px;
  text-align:right;
}

*html .pc24-ccview-navi{
  width:980px;
  margin-top:10px;
  margin-left:-35px;
  margin-bottom:-19px;
}

*+html .pc24-ccview-navi{
  width:980px;
  margin-left:-35px;
  position:relative;
  top:19px;
}

.pc24-ccview-navi{
  width:980px;
  margin-top:0px;
  margin-left:-30px;
}

*html .pc24-statistic-navi{
  width:920px;
  margin-top:4px;
  margin-left:-35px;
  margin-bottom:-19px;
}

*+html .pc24-statistic-navi{
  width:920px;
  margin-left:-35px;
  position:relative;
  top:19px;
}

.pc24-statistic-navi{
  width:920px;
  margin-top:4px;
  margin-left:-35px;
}

*html .pc24-news-navi{
  width:900px;
  margin-top:4px;
  margin-left:-35px;
  margin-bottom:-19px;
}

*+html .pc24-news-navi{
  width:900px;
  margin-left:-35px;
  position:relative;
  top:19px;
}

.pc24-news-navi{
  width:900px;
  margin-top:4px;
  margin-left:-35px;
}

.hrefMd5 {
    text-decoration:underline;
    font-weight:normal;
}

/* new css */
.pc24-float{float:left;}
.pc24-padding{padding:5px 0 0 0;}
.pc24-checkbox-padding{padding:2px 0 0 0;}
.pc24-clear {
    clear:both;
}

.loginMain {
    position:absolute;
    top:50%;
    left:0px;
    width:100%;
    height:1px;
    overflow:visible;
    visibility:visible;
    display:block;
}

.loginLogo {
    position:absolute;
    margin-left:25% !important;
    margin-left:25%;
    top:-220px;
    width:50%;
}

.loginForm {
    position:absolute;
    margin-left:25% !important;
    margin-left:25%;
    width:50%;
}

#autocomplete {
    display:none;
    font-weight: bold;
    border:1px solid black;
    background-color:#FFFFFF;
    position:absolute;
    width:200px;
    z-index:999;
}

#autocomplete a {
    text-decoration: none;
}

#autocomplete .hover {
    background-color: #005da8;
    color: #fff;
    text-decoration: none;
}

#close_autocomplete a {
    text-decoration: none;
}

#close_autocomplete a:hover {
    text-decoration: underline;
    background-color: #fff;
    color: #f00;
}

#tbl_billingResult thead {
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    background-color: #ccc;
    color: #012E55;
}

#tbl_billingResult thead td {
    padding: 2px;
}

.pc24-saveSearch #dialog {
    background-color: #f4f4f4;
    padding: 10px;
}

.crossselling{
	margin-bottom:5px;
}
.crossselling h2{
	float:left;
	padding:0;
	margin:0;
	margin-top:3px;
	font-size:14px;
	font-weight:bold;
	margin-right:10px;
}

.crossselling ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.crossselling ul li {
	float:left;
	margin-right:10px;
	background-color:#eee;
	border:1px solid #ccc;
	padding:3px;

}

.provision-table th{
	border-bottom:1px solid #ccc;
	display:table-cell;
}
.provision-table tr:hover td{
	background-color:#cccccc;
}
.provision-table .odd td{
	background-color:#dddddd;
}



.depth_1{
	padding-left:20px;
}
.depth_2{
	padding-left:40px;
}
.depth_3{
	padding-left:60px;
}
.depth_4{
	padding-left:80px;
}
.depth_5{
	padding-left:100px;
}
.depth_6{
	padding-left:120px;
}
.depth_7{
	padding-left:140px;
}
.depth_8{
	padding-left:160px;
}
.depth_9{
	padding-left:180px;
}
.depth_10{
	padding-left:200px;
}
.depth_11{
	padding-left:220px;
}

#reminderChecked,#reminderUnchecked {
    border: 0;
}

*html .pc24-fieldset-ie-fix{
    margin:3px;
    width:341px;
}

.stripeTr td {
    border-bottom:1px solid #AAAAAA;
    padding: 2px 0;
}




.pc24-headline {
    font-size:12px;
    font-weight:bold;
    text-decoration: underline;
}

.pc24-text {
    font-size:12px;
}

.pc24-hide {
    display: none;
}

#tooltip.bankBranchData {
    width:400px;
    padding:2px 5px;
}

.loanAmountRangeButton {
    float: left;
    margin: 10px 0 0 10px;
    text-align: center;
    width: 120px;
    border: 1px solid #cccccc;
}

.loanAmountRangeButton a {
    font-size:11px;
    padding: 4px 0;
    color: #012e55;
    background-color: #eeeeee;
    display: block;
}

.loanAmountRangeButton a:hover, .loanAmountRangeButton a.active {
    color: #ffffff;
    background-color: #1a5ea4;
    text-decoration: none;
}

.product{
	float:right;
	font-size:10px;
}

#customerInformation {
	margin-left:1px !important;
	margin-left:0px;
	margin-top:10px;
	width:981px;
}

#customerInformation fieldset {
	padding-bottom:5px;
}

.missingDocuments {
    position: absolute;
    display: none;
    border: 1px solid #000000;
    padding: 3px;
    background-color: #eeeeee;
    width:300px;
}

.missingDocuments ul {
    padding: 0;
    margin: 0;
}

.missingDocuments ul li {
    margin-left: 20px;
}

#allocationData .absent, #allocationData .vacation {
    color: #ff0000;
}

#allocationData .limit {
    color: #aaaa00;
}

#allocationData table {
	padding-top:10px;
}

#allocationData tr.partnerHeadline td {
	border-bottom: 1px solid #aaaaaa;
	border-top: 1px solid #aaaaaa;
}

#allocationData tr.partnerLine {
	line-height: 18px;
}

#allocationData tr.partnerLine.highlight {
	background-color:#ffda2b;
}

#allocationData tr.partnerLine td {
	border-bottom: 1px solid #aaaaaa;	
}
.pc24-button {
	display:inline-block;
	width:128px;
	line-height:24px;
	border:1px solid #6E6E6E;
	text-align:center;
	border-radius:4px;
	background: #ffffff;
	background: linear-gradient(to bottom,  #ffffff 40%,#cdcfcc 100%);
}

a.pc24-button:hover {
	text-decoration:none;
	color:#005DA8;
}

input.pc24-button {
	height:26px;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	color:#005DA8;
}

a.partnerIcon {
	background:#175EA5;
	color:white;
	border-radius: 4px 4px 4px 4px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 16px;
	float:left;
	margin-left:3px;
}

a.partnerIcon:hover {
	text-decoration:none;
}

a.partnerIcon2 {
	float:left;
}

a.partnerIcon.no:before {
    color: red;
    content: "X";
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    left: 0;
    position: absolute;
    width: 16px;
}